Subject: B19.1 update corrupt dll
From: [email-masked] (Paul Andrew Richardson)

24 Apr 1998 18:34:46 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
To: [email-masked]

I am trying to get the B19.1 new-cygwinb19.dll however when 
I try to uncompress it I get an error message saying that 
is corrupt. I have tried using gunzip and winzip. Anyone 
have any clues as to why this would be or where I could 
download an uncompressed version of the file.

Paul

----------------------
Paul Andrew Richardson
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".